prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_bad_any_cast
Description: Abseil bad_any_cast library
URL: https://abseil.io/
Version: 20260107
Requires:
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir}
